lkml.org 
[lkml]   [2003]   [Jun]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectACPI APIC ERROR KT400 IRQ
From
Date
See

http://bugzilla.kernel.org/show_bug.cgi?id=10

and

http://bugzilla.kernel.org/show_bug.cgi?id=71

I believe 2.4 and 2.5 (mis)behaviour is now the same.

( what I can't understand is how the acpi team hopes to get acpi
included in mainstream distributions without getting it to work with
such a big chipset provider as VIA. They should realize it's a
showstopper - no vendor will release a product that fails on such a big
class of hardware ).

Regards,

--
Nicolas Mailhot
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:36    [from the cache]
©2003-2011 Jasper Spaans